@charset "UTF-8";
/* CSS Document */

#header .logo img {
	max-height:40px;
	margin: 0
}

#intro {
	margin-top: 50px;
	background: 0
} 

#why-us .why-us-content .features p  {
	color: #2E2E2E
}

#why-us .counters p {
	color: #2E2E2E
} 

.col-lg-5 {
	background: #FFFFFF
}

.img-fluid {
	transition: all .5s ease-in-out; 
} 

.img-fluid:hover {
	transform: scale(1.05); 
} 

#services .icon{
	padding-top:0;
	width: 70px
}

.contact-button { 
	font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #FF7900;
}

.contact-button:hover { 
	font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #B55400;
}

.contact-button:active { 
	font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff !important;
    background: #B55400;
}

.contact-button:focus { 
	font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    padding: 10px 32px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff !important;
    background: #FF7900;
}

.ask-us {
	font-weight: 600;
    font-size: 24px;
}

.why-us-content {
	padding: 50px
} 

.solution-enterprice p {
	width: 80%;
} 

#services {
	padding: 0;
}

.small-img {
	width:70%;
	height: auto;
	margin-left: 15%;
	margin-right: 15%
} 

.greyline {
	border-top: 0.2px solid #EDEDED; 
}
